Межсайтовый скриптинг в Hitachi JP1/Integrated Management

Дата публикации:
24.12.2008
Дата изменения:
24.12.2008
Всего просмотров:
2195
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Hitachi JP1/Integrated Management (IM)
Уязвимые версии:
Hitachi JP1/Integrated Management версии 08-10 по 08-10-05
Hitachi JP1/Integrated Management версии 08-11 по 08-11-03
Hitachi JP1/Integrated Management версии 08-50 по 08-50-03

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в JP1/Integrated Management - Service Support. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.hitachi.co.jp/Prod/comp/soft1/global/prod/jp1/popup/im.html

Решение: Установите последнюю версию 08-10-06, 08-11-04, 08-50-04 или 08-51 с сайта производителя.

Ссылки: http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/vuls/HS08-023/index.html

или введите имя

CAPTCHA